# Mic Monitor
```
$ apt-get install portaudio19-dev alsa-base pulseaudio

$ pip3 install sounddevice pyaudio numpy　matplotlib
```

fig.canvas.set_window_title("Mic Input Monitor")

がエラーになる環境がある。

バージョンの違い？
